Hoofdstuk 2. Fire up the GIMP
| Deel I. Beginnen met GIMP |

## Hoofdstuk 2. Fire up the GIMP

## 1. GIMP opstarten

Wijzigingen
Herziening $Revision: 2504 $ | n.n. | n.n.

Meestal start u GIMP op door op het icoon ervan te klikken (als uw systeem daarin voorziet) met de muis of door gimp op de opdrachtregel in te typen. Als u meerdere versies van GIMP geinstalleerd heeft, kan het noodzakelijk zijn dat u gimp-2.4 in moet toetsen om de meest recente versie op te starten. Op de oprachtregel kunt u achter het gimp-commando de namen van meerdere verschillende afbeeldingsbestanden intoetsen die dan allemaal ge-opend worden, maar u kunt ook afbeeldingen openen als u al bezig bent met GIMP.

De meeste besturingssystemen bieden de mogelijkheid om de namen van verschikkende type's afbeeldingsbestanden met GIMP te verbinden of te `associeren', GIMP wordt dan automatisch opgestart als u op het icoon van zo'n bestand klikt

### 1.1. Bekende besturingssystemen

De GIMP is vandaag de dag een van de meest gebruikte afbeeldingsmanipulatie programma's. De besturingssystemen waarvan bekend is dat GIMP erop draait zijn onder andere

GNU/Linux™, Apple Mac OS X™, Microsoft Windows™, OpenBSD™, NetBSD™, FreeBSD™, Solaris™, SunOS™, AIX™, HP-UX™, Tru64™, Digital UNIX™, OSF/1™, IRIX™, OS/2™ en BeOS™.

De GIMP kan makkelijk overgezet worden naar andere besturingssystemen vanwege de beschikbaarheid van zijn broncode. Meer informatie hierover kunt u op de Ontwikkelaarssite [GIMP-DEV] vinden.

### 1.2. Talen

Als alles goed gaat, detecteerd GIMP de systeemtaal. Dit kan mislukken op sommige machines. Het is mogelijk om de gebruikte taal te veranderen wanneer dit nodig zou zijn:

Linux

  Onder LINUX: kunt u op de opdrachtregel type `LANGUAGE=nl gimp` of `LANG=nl gimp` intikken om GIMP in het nederlands te starten. Als u een ander tal wilt kunt u natuurlijk het "nl" door "en", "fr", "de" of een andere gewenste taal vervangen.

Windows XP

  Onder WINDOWS XP: Configuratiescherm/Systeem/ Geavanceerd/"Omgeving" knop/ in "Systeem Variabelen" dialoog: "Toevoegen" knop: voer LANG in als naam en fr or de... als waarde.

Apple Mac OS X

  Ga naar Systeem Voorkeuren, klik op het Internationaal icoon en kies op het Talen tabblad de gewenste taal als eerste in de lijst.

### 1.3. Argumenten op de opdrachtregel

Meestal hoeft u geen extra argumenten mee te geven als u GIMP opstart, maar hier volgt een lijst van argumenten die op sommige momenten best handig kan zijn. Deze lijst is niet compleet; op Unix-systemen kunt u een volledige lijst opvragen door `man gimp` in een invoerscherm in te toetsen.

-?, --help

  Een lijst met alle opties voor de opdrachtregel

-v, --version

  Laat de versie van de gebruikte GIMP-versie zien.

--verbose

  Laat uitgebreidere opstartberichten zien.

-d, --no-data

  Dit voorkamt dat er allerlei patronen, verlooptinten, kleurschema's of penselen worden geladen en is handig als u gimp in commando-modus gebruikt of als de opstarttijd zo kort mogelijk gehouden moet worden.

-s, --no-splash

  Laat het opstartscherm niet zien.

--session=`name`

  Gebruik een alternatief `sessionrc`-bestand voor deze sessie van GIMP. De `name` wordt aan de naam van het `sessionrc`-bestand van deze sessie geplakt.

--gimprc=`filename`

  Gebruik een ander GIMP instellingenbestand dan het standaard bestand. Het "gimprc"-bestand bevat een opname van uw voorkeursinstellingen. Dit is handig als u op een andere plaats, met een andere computer, met andere instellingen werkt.

-b, --batch=`commands`

  Laat GIMP zelfstandig de ingegeven reeks van commando's uitvoeren. De commando's worden opgesteld in de vorm van een recept (`script') dat door de desbestreffende script-uitbreiding van GIMP uitgevoerd kan worden. Als er `-` als commando staat worden de commando's van de standard-input gelezen.

--console-messages

  Onderdruk dialoogvensters met waarschuwingen of foutmeldingen en leidt deze berichten naar de console om.

--display=`display`

  Start GIMP op het ingegeven scherm op (Dit kan niet op Microsoft Windows).

Hoofdstuk 1. Introductie |  | 2. GIMP de eerste keer instellen